<template>
  <div>
    <AdminDashboard />
    <AdminLogin v-if="false" />
  </div>
</template>

<script lang="ts">
import AdminLogin from '@/components/views/admin/AdminLogin.vue';
import AdminDashboard from '@/components/views/admin/AdminDashboard.vue';

export default {
  name: 'Admin',

  components: { AdminLogin, AdminDashboard },

  computed: {
    isAuthorized() {
      return this.$store.state.auth.isAuthorized;
    },

    isAdmin() {
      return this.$store.state.auth.isAdmin;
    },
  },
};
</script>

<style lang="scss">
.admin {
  min-width: 1280px !important;
  min-height: 744px;

  &__right-side {
    width: 35%;
  }

  &__content {
    width: 416px;
  }
}
</style>
